html,body{margin:0;font-family:'Raleway', 'Arial', sans-serif;background:#f8f8f8;overflow-x:hidden;}
.fixed-header{position:fixed;top:0;left:0;width:100%;z-index:100999;}
.nopad{padding:0 !important;}
.nomarg{margin:0 !important;}
.calc-20{width:calc(100% + 20px) !important;}
.dn{display:none;}
.calc-15{width:calc(100% + 15px) !important;}
h1, h2, h3, h4, h5, h6{font-family:'Lato', 'Arial', sans-serif;margin:0;padding:0;color:#423e3e;font-weight:700;}
a{text-decoration:none;}
.margin-top-0{margin-top:0;}
.top-15{margin-top:15px;}
a.mobile-btn.left-btn{font-size:30px;color:#fff;line-height:70px;}
.small-logo{font-size:22px;font-weight:600;color:white;line-height:40px;line-height:70px;}
a.mobile-btn.right-btn{font-size:30px;color:#fff;float:right;line-height:70px;}
a.mobile-btn i{color:#fff;}
.mg-menu{display:none;position:fixed;width:100%;height:100%;background:#fff;z-index:99999999;}
.mg-menu a{display:block;text-align:center;margin:35px 0;font-size:18px;font-weight:500;color:#757474;text-decoration:none;}
a.mobile-close.mgmenu-prd{font-size:32px;}
.p-15{padding:15px;}
.m-l-5{ margin-left: 5px; }
.ui-menu{ z-index: 99999999; }
.p-v-10{padding:10px 0;}
.p-v-30{padding:30px 0;}
.p-right-30{padding-right:30px;}
.p-left{float:left;}
.p-right{float:right;}
.p-relative{position:relative;}
.p-absolute{position:absolute;}
.p-fixed{position:fixed;}
.p-left-0{padding-left:0 !important;}
.p-right-0{padding-right:0 !important;}
.p-up-down-20{padding:20px 0;}
.d-inline{display:inline;}
.d-inline-block{display:inline-block;}
.d-block{display:block;}
.top-70{margin-top:70px;}
.top-50{margin-top:50px;}
.top-30{margin-top:30px;}
.top-20{margin-top:20px;}
.top-10{margin-top:10px;}
.bottom-20{margin-bottom:20px;}
.bottom-10{margin-bottom:10px;}
.bg-white{background:#fff;}
.bg-black{background:#353535;}
.full-height{height:100%}
.dark{background:#272D2E;}
.dark-gray{background:#343C3E;color:#FFF;}
.padding-h-100{padding:0 100px;}
.gray{background:#F6F6F6;}
.swiper-container{width:100%;height:100%;}
.new-adress{text-align:center;line-height:50px;padding:0!important;cursor:pointer;}
.new-adress .modal-header{padding:15px;background:#00a0e5;color:white;border-bottom:1px solid #00a0e5;}
.new-adress .modal-title{color:white;}
.btn-50{height:50px;padding:0 25px;}
@media (max-width:768px){.sm-p-l-0{padding-left:0 !important;}
.sm-p-r-0{padding-right:0 !important;}
.sm-p-0{padding-left:0 !important;padding-right:0 !important;}
.sm-pad{padding-left:15px!important;padding-right:15px!important;}
.sm-top-15{margin-top:15px;}
}
.more, .more[type="submit"], .more.gray:hover, .more.white:hover, .footer-row .more.gray:hover{color:#FFF;font-family:'Raleway', 'Arial', sans-serif;font-size:14px;background:#56B665;padding:16px 37px 17px;text-align:center;cursor:pointer;line-height:24px;-moz-border-radius:999px;-webkit-border-radius:999px;border-radius:999px;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;border:2px solid #56B665;}
.box{box-shadow:0 1px 2px rgba(0,0,0,0.2);background:#fff;padding:20px;}
.logo-box{padding:10px 0;}
.header-info{padding:15px 0 !important;margin-top:2px;}
.header-info a{display:inline-block;background:#00a0e5;padding:7px 15px;color:white;font-size:12px;margin-right:8px;border-radius:4px;text-decoration:none;transition:all 300ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;}
.header-info a:hover , .read-more:hover{background:#d81268;transition:all 300ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;text-decoration:none;}
.header-info a i{color:white;font-size:18px;line-height:18px;margin-right:5px;}
.header-info a:last-child{background:transparent;padding:0;position:relative;}
.header-info-text{line-height:35px;}
.header-info a:last-child i{color:#d81268;}
.header-info a:last-child span{font-size:13px;position:absolute;color:#fff;background:#d81268;width:20px;height:20px;border-radius:50%;text-align:center;line-height:20px;top:-10px;right:-8px;}
header i{color:#7bb928;}
header .box-location{position:relative;font-weight:400;padding:0 0 0 30px;top:20px;font-size:15px;width:260px;line-height:26px;}
header .box-location i{position:absolute;left:0;top:15px;}
.box-telephone{text-align:right;}
.box-telephone address{font-size:32px;font-style:normal;font-weight:500;margin:0;}
.header-bottom{background:#00a0e5;}
ul.menu{margin:0;padding:0;list-style-type:none;}
ul.menu li{display:block;float:left;position:relative;cursor:pointer;width:11.11%;text-align:center;}
ul.menu li a{color:#fff;font-weight:600;text-decoration:none;font-size:17px;padding:19px 0;display:block;}
ul.menu li:last-child a{margin-right:0;}
ul.menu li:hover a:after , ul.menu li.active a:after{content:"";display:block;position:absolute;left:0;width:100%;height:5px;background:#33d65b;bottom:0;}
ul.menu li ul{margin:0;left:0;padding:0;position:absolute;z-index:1000;background:#fff;top:120%;visibility:hidden;width:300px;transition:all 280ms ease;-moz-transition:all 280ms ease;-webkit-transition:all 280ms ease;-ms-transition:all 280ms ease;-o-transition:all 280ms ease;}
ul.menu li:hover ul{visibility:visible;visibility:visible;top:100%;transition:all 280ms ease;-moz-transition:all 280ms ease;-webkit-transition:all 280ms ease;-ms-transition:all 280ms ease;-o-transition:all 280ms ease;}
ul.menu li ul li{float:none;border-bottom:1px solid #f1f1f1;padding:0;width:100%;text-align:left;}
ul.menu li ul li:last-child{border:0;}
ul.menu li ul li a{color:#454545;display:block;padding:15px;font-weight:500;}
ul.menu li ul li a:hover{color:#33d65b;}
ul.menu li ul li:hover a:after , ul.menu li:hover ul li a:after{display:none;}
.footer-bottom{background:#009cdc!important;}
.footer-bottom .more{background:#fcfeff;border-color:#ffffff;color:#40484A;margin-top:30px;display:inline-block;text-decoration:none;}
.footer-bottom .title{display:block;margin-bottom:30px;text-transform: uppercase;font-weight:bold;}
.footer-bottom p{color:#fff;}
.footer-bottom ul{margin:0;padding:0;list-style-type:none;}
.footer-bottom ul li a{color:#ffffff;height:40px;display:block;text-decoration:none;}
.footer-bottom ul.contact li a{color:#fff;}
.footer-bottom ul li a:hover{color:#33D65B;}
.footer-bottom .social a{display:inline-block;height:40px;width:40px;text-align:center;line-height:40px;border-radius:50%;background:#fff;color:#40484a;text-decoration:none;margin:0 8px;transition:0.5ms;}
.footer-bottom .social a:hover{background:#56B665;transition:0.5ms;color:white;}
#homeslider{height:450px;position:relative;}
.slider-container{top:0;height:100%;width:100%;position:absolute;z-index:1000;background:#0000003d;padding:0 20px;}
.search-box input , .search-box input:focus{height:60px;box-shadow:none;outline:none;padding-left:5% !important;padding-right:5% !important;border-radius:3px !important;border:1px solid #f3f3f3;}
.search-box .input-group-addon{padding:0;background:transparent;border:0;}
.search-box .input-group-addon button , .search-box .input-group-addon button:focus , .search-box .input-group-addon button:visited{margin-left:25px;height:60px;padding:0 40px;background:#F44336;border:0;color:white;font-size:17px;box-shadow:none;outline:none;}
.s-description{color:white;font-size:19px;margin:30px 0;}
.s-description-title{margin-bottom: 5px;font-size: 26px;line-height: 36px;text-align: center;color: #fff;font-weight: 900;text-shadow: 
        2px 2px 0 #189ed9, -2px -2px 0 #189ed9, 2px -2px 0 #189ed9, -2px 2px 0 #189ed9, 0 2px 0 #189ed9, 2px 0 0 #189ed9, 0 -2px 0 #189ed9, -2px 0 0 #189ed9;}
.stitle{margin-bottom:25px;font-size:50px;line-height:56px;text-align:center;color:#fff;margin-top:80px;font-weight:900;}
.logo{font-size:23px;line-height:100px;}
.slide-control{background-image:none!important;background:#fff;height:40px!important;width:40px!important;display:block;text-align:center;line-height:40px;border-radius:50%;font-size:20px;}
#module-1 .module-content{padding:50px 0;}
#module-1 h2.box-header::after{width:100px;margin-left:auto;margin-right:auto;margin-top:15px;}
#module-1 .box-header::after{display:block;content:"";background:#56B665;width:30px;height:2px;margin-top:23px;}
#module-1 p.description{font-size:18px;font-weight:300;line-height:32px;padding:0;margin-top:41px;}
#module-1 .carousel-slider{height:285px;}
#module-1 .carousel-slider h4{color:#111;padding:10px 0 10px;}
#module-1 .carousel-slider p{padding-top:7px;padding-bottom:9px;margin-top:0;font-size:14px;padding:0 30px;}
#module-1 .carousel-slider .img-box{overflow:hidden;height:180px;width:100%;}
#module-1 .carousel-slider .img-box span{height:100%;width:100%;-moz-transition:all 0.8ms;-webkit-transition:all 0.8s;transition:all 0.8s;display:block;border-radius:10px;}
#module-1 .carousel-slider .swiper-slide:hover .img-box span{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);}
#module-1 .carousel-slider2{height:295px;}
#module-1 .carousel-slider2 h4{color:#111;padding:10px 20px 10px;}
#module-1 .carousel-slider2 p{padding-top:7px;padding-bottom:9px;margin-top:0;font-size:14px;padding:0 30px;}
#module-1 .carousel-slider2 .img-box{overflow:hidden;height:180px;width:100%;}
#module-1 .carousel-slider2 .img-box span{height:100%;width:100%;-moz-transition:all 0.8ms;-webkit-transition:all 0.8s;transition:all 0.8s;display:block;}
#module-1 .carousel-slider2 .swiper-slide:hover .img-box span{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);}
#module-1 .more{background:#FFF;border-color:#FFF;color:#303030;text-decoration:none;}
#module-1 .more:hover{background:#56B665;border-color:#56B665;color:#FFF;}
#module-2 .module-content{padding:30px 0;}
#module-2 h4{font-family:'Rubik', sans-serif;font-weight:400;}
#module-2 .module-title{margin-bottom:40px;text-align:center;}
#module-2 .box-step .item{width:20%;float:left;position:relative;margin:0 2.5%;}
#module-2 .box-step .icon{text-align:center;display:block;}
#module-2 .box-step .icon img{margin:0 auto;display:block;height:auto;transition:all 0.3s linear;-ms-transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-o-transition:all 0.3s linear;-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;-ms-transition:-moz-transform 0.5s;-o-transition:-o-transform 0.5s;transition:-webkit-transform 0.5s;transition:transform 0.5s;transition:transform 0.5s, -webkit-transform 0.5s;}
#module-2 .box-step .description{text-align:center;transition:all 0.3s linear;-ms-transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-o-transition:all 0.3s linear;margin-top:23px;}
#module-2 .box-step .title{text-align:center;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;margin-top:9px;}
#module-2 .box-step a{text-decoration:none;}
#module-2 .box-step span{color:#59b767;}
#module-2 .box-step .item:after{content:'';width:120px;height:100px;position:absolute;right:-37%;top:0;background:url(../img/arrow.png) no-repeat;background-size:cover;}
#module-2 .box-step .item:nth-child(2):after{background:url(../img/arrow2.png) no-repeat;}
#module-2 .box-step .item:last-child:after{display:none;}
#module-3 .module-content{margin:50px 0;margin-bottom:30px !important;}
#module-3 .module-header{font-size:40px;margin-bottom:50px;display:block;text-align:center;}
#module-3 .item{display:block;margin-bottom:20px;}
#module-3 .item .img-box{height:250px;}
#module-3 .item .item-text{display:block;height:100%;position:relative;transition:0.5s;}
#module-3 .item:hover .item-text{display:block;height:100%;position:relative;background:#2726268c;transition:0.5s;}
#module-3 .item .item-text strong{position:absolute;margin:auto;left:0;right:0;text-align:center;bottom:20px;font-size:17px;color:white;padding:0 25px;font-weight:500;}
#module-4 .module-content{padding:0;height:600px;}
#module-4 .module-content .module-left, #module-4 .module-content .module-right{height:100%;}
#module-4 .box-header{margin-top:50px;padding-top:30px;}
#module-4 h2.box-header::after{width:100px;margin-top:15px;margin-bottom:15px;}
#module-4 .box-header::after{display:block;content:"";background:#56B665;width:30px;height:2px;margin-top:23px;}
#module-4 .item{height:180px;padding-left:50px !important;}
#module-4 .item i{font-style:normal;position:absolute;top:0;border-radius:50%;left:0;display:block;color:#5ab768;height:30px;font-weight:700;width:30px;border:2px solid #5ab768;text-align:center;line-height:25px;}
#module-4 .item strong , #module-4 .item span{display:block;}
#module-4 .item span{margin-top:30px;}
#module-4 .item strong{font-weight:700;margin-top:0;}
#module-5 .module-content{padding-top:40px !important;padding-bottom:20px !important;;}
#module-5 h2.box-header::after{width:100px;margin-left:auto;margin-right:auto;margin-top:15px;}
#module-5 .box-header::after{display:block;content:"";background:#56B665;width:30px;height:2px;margin-top:23px;}
#module-5 .item{height:130px;padding-left:75px;margin-bottom:20px;position:relative;}
#module-5 img{position:absolute;left:0;top:0;}
#module-5 .item h4{margin-bottom:15px;}
#module-5 p{font:16px "Lato", sans-serif;color:#6f6b6b;}
#module-6{padding:35px 0 !important;}
#module-6 .module-content{overflow:hidden;}
#module-6 .comment-single{color:#fff;font-size:20px;line-height:24px;font-style:italic;font-weight:300;}
#module-6 .comment-single strong{color:#33d65b;font-size:26px;}
#module-6 .swiper-slide{padding:0 80px!important;}
#module-7 .module-content{padding:50px 0 !important;}
#module-7 h2.box-header::after{width:100px;margin-left:auto;margin-right:auto;margin-top:15px;}
#module-7 .box-header::after{display:block;content:"";background:#56B665;width:30px;height:2px;margin-top:23px;}
#module-7 p{margin-top:15px;}
#module-7 .packet-item{background:#FFF;padding:24px 30px 30px;text-align:center;}
#module-7 .packet-item .price{display:inline-block;font-family:'Lato', 'Arial', sans-serif;font-weight:300;font-size:47px;color:#56B665;margin-top:35px;text-align:center;}
#module-7 .packet-item .date{display:block;margin-top:11px;color:#999;}
#module-7 .packet-item .description{color:#4c4a4a;padding:30px 0 !important;}
#module-7 .more:hover{background:#56B665;border-color:#56B665;color:#FFF;}
#module-7 .more{background:#F6F6F6;border-color:#F6F6F6;color:#303030;text-decoration:none;}
#module-22{position:relative;padding:50px 0;border-top:1px solid #f0f0f0;z-index:1;color:#464c4e;}
#module-22 .caption{height:322px;cursor:pointer;}
#module-22 .youtube-caption{height:322px;}
#module-22 .caption img{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;z-index:1000;}
#module-22 .caption:after{content:'';transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;-moz-transition:all 500ms ease;}
#module-22 .caption:hover:after{content:'';position:absolute;width:100%;height:100%;display:block;background:#0004;transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;-moz-transition:all 500ms ease;}
#module-22 .caption-box{position:relative;padding:15px 30px;background:#00a0e5;color:#fff;font-size:18px;line-height:1.8em;}
#module-22 .box-header:after{display:block;content:"";background:#56B665;width:70px;height:2px;margin-top:23px;}
.price-block{position:relative;background-color:#fff;margin:0 10px;padding:23px 0 36px;text-align:center;color:#454545;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;transition:all 0.2s ease;}
.price-block-title{position:relative;background-color:#bdbdbd;color:#fff;font-size:32px;line-height:33px;padding:20px 15px;margin:0 -10px;text-transform:uppercase;box-shadow:0 8px 12px 0 rgba(0, 0, 0, 0.1);}
.price-block-price{font-size:45px;line-height:45px;font-family:"Rubik", sans-serif;padding:25px 15px;font-weight:500;border-bottom:1px solid #e5e5e5;color:#686868;}
.price-block-details{font-size:26px;line-height:30px;font-family:"Rubik", sans-serif;font-weight:500;color:#454545;border-bottom:1px solid #e5e5e5;padding:15px 15px;}
.btn-default, .btn-default:focus, .btn-default:visited{background:#33d65b;border:none;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;padding:17px 32px;transition:all 0.3s linear;-ms-transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-o-transition:all 0.3s linear;outline:none !important;font-size:16px;line-height:20px;text-transform:uppercase;font-weight:bold;text-shadow:none;}
.btn-default.btn-grey, .btn-default.btn-grey:focus{background:#686868;}
.price-block-title:before{position:absolute;left:0;bottom:-12px;content:'';width:0;height:0;border-style:solid;border-width:0 10px 12px 0;border-color:transparent #a0a0a0 transparent transparent;}
.price-block-title:after{position:absolute;right:0;bottom:-12px;content:'';width:0;height:0;border-style:solid;border-width:12px 10px 0 0;border-color:#a0a0a0 transparent transparent transparent;}
.price-block--blue .price-block-title{background-color:#009cdc;}
.price-block--blue .price-block-price, .price-block--blue .price-block-details span{color:#009cdc;}
.btn-default.btn-blue, .btn-default.btn-blue:focus{background:#009cdc;}
.price-block--green .price-block-title{background-color:#33d65b;}
.price-block--green .price-block-price, .price-block--green .price-block-details span{color:#33d65b;}
.price-block--purple.price-block-title{background-color:#7f2f95;}
.price-block--purple .price-block-price, .price-block--purple .price-block-details span{color:#7f2f95;}
.price-block--purple .price-block-title{background-color:#7f2f95;}
.btn-default.btn-purple, .btn-default.btn-purple:focus{background:#7f2f95;}
.btn-default:hover, .btn-default:focus:hover, .btn-default:visited:hover{background:#000;color:#fff;}
a.read-more{font-size:24px;line-height:1.2em;color:#ffffff;text-decoration:none;background:#009cdc;padding:8px 15px;border-radius:5px;}
.footer-content{position:relative;z-index:1000;}
@media(max-width:768px){.stitle , .s-description{padding:0 15px;}
#module-1 .carousel-slider .img-box{height:280px;}
#module-1 .carousel-slider{height:500px;}#module-1 .carousel-slider2 .img-box{height:280px;}
#module-1 .carousel-slider2{height:500px;}
.smal-pad{padding-right:15px!important;padding-left:15px!important;}
.sm-top-15{margin-top:15px;}
.footer-bottom{padding:0 15px;}
#module-2 .box-step .item:nth-child(2):after , #module-2 .box-step .item:after{display:none;}
}
/**/.bubble-toggle{position:absolute;top:10px;right:10px;padding:10px;background:rgba(255, 255, 255, 0.5);font-family:sans-serif;font-size:13px;color:#333;}
.bubble-toggle:hover{background:rgba(255, 255, 255, 0.75);}
.bubbles{position:absolute;overflow:hidden;width:100%;height:100%;margin:0 auto;top:0;}
.bubble-container{position:absolute;bottom:0;will-change:transform;-webkit-animation:bubblerise 4s infinite ease-in;-moz-animation:bubblerise 4s infinite ease-in;-ms-animation:bubblerise 4s infinite ease-in;animation:bubblerise 4s infinite ease-in;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
.bubble{width:6px;height:6px;margin:0 auto;border:1px solid rgba(255, 255, 255, 0.5);background:rgba(255, 255, 255, 0.25);will-change:transform;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-webkit-animation:bubblewobble 0.4s infinite linear;-moz-animation:bubblewobble 0.4s infinite linear;-ms-animation:bubblewobble 0.4s infinite linear;animation:bubblewobble 0.4s infinite linear;}
@-webkit-keyframes bubblerise{0%{bottom:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
5%{bottom:0;filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
99%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
100%{bottom:100%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
}
@-moz-keyframes bubblerise{0%{bottom:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
5%{bottom:0;filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
99%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
100%{bottom:100%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
}
@-ms-keyframes bubblerise{0%{bottom:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
5%{bottom:0;filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
99%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
100%{bottom:100%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
}
@keyframes bubblerise{0%{bottom:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
5%{bottom:0;filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
99%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;}
100%{bottom:100%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;}
}
@-webkit-keyframes bubblewobble{0%{margin-left:0;}
50%{margin-left:2px;}
}
@-moz-keyframes bubblewobble{0%{margin-left:0;}
50%{margin-left:2px;}
}
@-ms-keyframes bubblewobble{0%{margin-left:0;}
50%{margin-left:2px;}
}
@keyframes bubblewobble{0%{margin-left:0;}
50%{margin-left:2px;}
}
.prd-list{width:calc(100% + 15px) !important;padding:0;text-align:center;}
.prd-img-box{overflow:hidden;height:150px;position:relative;}
.prd-title{font-weight:bold;color:#00a0e5;font-size:17px;}
.prd-search input.form-control , .prd-search input.form-control:focus{height:35px;border-bottom-left-radius:25px;border-top-left-radius:25px;background:#ffffff7a;outline:none;box-shadow:none;border:1px solid #ccc;}
.prd-search .input-group-addon button, .prd-search .input-group-addon button:focus{background:transparent;border:0;height:33px;width:40px;box-shadow:none;outline:none;}
.prd-search .input-group-addon{padding:0;background:transparent;border-bottom-right-radius:25px;border-top-right-radius:25px;}
.prd-item .prd-img-box a{position:absolute;top:-130%;left:0;right:0;bottom:0;margin:auto;width:80%;height:40px;background:#d81268;text-align:center;line-height:40px;border-radius:5px;color:#ffffff;font-size:18px;text-decoration:none;transition:top 500ms;-moz-transition:top 500ms;-webkit-transition:top 500ms;}
.prd-item:hover .prd-img-box a{top:0;transition:top 500ms;-moz-transition:top 500ms;-webkit-transition:top 500ms;}

.prd-item-2 .prd-img-box a{position:absolute;top:-130%;left:0;right:0;bottom:0;margin:auto;width:80%;height:40px;background:#d81268;text-align:center;line-height:40px;border-radius:5px;color:#ffffff;font-size:18px;text-decoration:none;transition:top 500ms;-moz-transition:top 500ms;-webkit-transition:top 500ms;}
.prd-item-2:hover .prd-img-box a{top:0;transition:top 500ms;-moz-transition:top 500ms;-webkit-transition:top 500ms;}


.prd-category .prd-tab{width:467px;margin:auto;}
.prd-category ul.prd-tab li.active a , .prd-category ul.prd-tab li a:hover{background:#d81368;color:white;border-radius:25px;font-weight:500;}
.bread-title{background:#d81268;padding:15px 0;font-size:21px;color:#fff;}.prd-price strong{color:#d81268;font-size:18px;}
.prd-price strong{color:#d81268;font-size:18px;}
.prd-item{background:#fff;border:1px solid #f1f1f1;margin-bottom:15px;padding-bottom:15px !important;cursor:pointer;}
.prd-item-2{background:#fff;border:1px solid #f1f1f1;margin-bottom:15px;padding-bottom:15px !important;cursor:pointer;}

ul.prd-tab{margin:0;padding:0;list-style-type:none;}
ul.prd-tab li a{display:block;float:left;padding:8px 10px;margin-right:2px;font-size:17px;color:#00a0e5;text-decoration:none;font-weight:500;}
.clearfix{clear:both;}
ul.prd-tab li.active a , ul.prd-tab li a:hover{background:#009cdc;color:white;border-radius:25px;font-weight:500;}
.modal{text-align:center;padding:0!important;}
.modal:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-4px;}
#prd-single .modal-dialog{width:330px;color:#847f7f;}
.modal-dialog{display:inline-block;text-align:left;vertical-align:middle;}
.count-box{width:110px;margin:auto;}
.count-box .input-group-addon{background:#349ed0;border:0;color:white;}
#prd-single h5{color:#349ed0;}
#prd-single .modal-dialog input:focus{outline:none;box-shadow:none;border:1px solid #ddd;}
#prd-single .modal-dialog select , #prd-single .modal-dialog select:focus{width:100%;font-size:12px;height:30px;border:1px solid #ddd;outline:none;font-family:'Lato', 'Arial', sans-serif;box-shadow:none;color:#000;}
#prd-single .modal-dialog .modal-content{border-radius:10px;overflow:hidden;}
#prd-single .modal-dialog .select-text{line-height:30px;}
.m2-info{line-height:34px;}
#prd-single .modal-dialog button.addbasket{height:50px;width:100%;font-size:18px;border:0;background:#d81368;color:white;transition:background 500ms;-moz-transition:background 500ms;-webkit-transition:background 500ms;}
#prd-single .modal-dialog button.addbasket:hover{background:#33d65b;transition:background 500ms;-moz-transition:background 500ms;-webkit-transition:background 500ms;}
#prd-single .modal-dialog button i{margin-left:8px;}
.select-item{margin-bottom:10px;}
.select-box{max-height:360px;overflow:hidden;overflow-y:auto;}
.select-box::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#F5F5F5;}
.select-box::-webkit-scrollbar{width:2px;background-color:#F5F5F5;}
.select-box::-webkit-scrollbar-thumb{background-color:#d81368;}
.default-form input, .default-form textarea , .default-form select{display:block;width:100%;line-height:24px;height:50px;font-size:14px;border:1px solid #f0f0f0;padding:12px 15px;background-color:#ffffff;color:#111111;border-radius:0px;transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;margin-top:15px;margin-bottom:15px;resize:none;}
.default-form input[type="checkbox"]{height:auto!important;width:auto!important;display:inline-block;-webkit-appearance:checkbox !important;-moz-appearance:checkbox !important;}
.checkbox-control{font-weight:500;}
.default-form textarea , .default-form textarea:focus{height:150px;}
.default-form.addon input, .default-form.addon textarea{margin-top:0;box-shadow:none;border:0;}
.default-form.addon .input-group{border:1px solid #eeeeee;}
.default-form.addon span.input-group-addon{background:transparent;border:0;}
input, button, select, textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
.default-form input:focus, .default-form textarea:focus , .default-form select:focus{border-color:#00a0e5 !important;box-shadow:none;outline:none;}
.btn-style-one{border:0;display:inline-block;background:#00a0e5;padding:10px 20px;color:white;font-size:15px;border-radius:4px;text-decoration:none;transition:all 300ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;}
.btn-style-one:hover , .btn-style-one:focus{background:#d81268;transition:all 300ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;color:white;text-decoration:none!important;cursor:pointer;}
.separator.separator-left{background:#33d65b;height:3px;width:80px;margin:0;margin-top:20px;float:left;}
.separator{background:#33d65b;height:3px;width:80px;margin:auto;margin-top:20px;}
.shoping-bag .table > thead{background:#00a0e5 !important;color:white;border:0;}
.shoping-bag .table > thead > tr > th{border-bottom:0 !important;}
.shoping-bag .table tbody > tr{background:#fff;}
.shoping-bag .table tbody > tr:nth-child(2n+1){background:#f1f1f1;}
.shoping-bag .count-box{width:110px;margin:0;}
.shoping-bag table button , .shoping-bag table button:focus{padding:0;background:transparent;border:0;font-size:22px;box-shadow:none;outline:none;}
.shoping-bag-detail{background-color:#eee;padding:15px;margin-top:15px;}
.payment-stage .stage{display:inline-block;width:50px;height:50px;background:#eae7e7;line-height:50px;border-radius:50%;color:#656060;font-weight:600;}
.payment-stage .stage.active{background:#d81268;color:white;}
.payment-stage a , .payment-stage a:hover{text-decoration:none;}
.stage-text{position:absolute;bottom:-50px;width:128px;left:-36px;color:#333;}
span.stage-line{text-align:center;background:#d81268;height:2px;display:inline-block;width:5px;margin:0 28px;}
input , select{-webkit-appearance:none !important;-moz-appearance:none !important;}
.adress-box i{display:inline-block;position:relative;width:40px;height:40px;background:#d81268;color:white;text-align:center;line-height:40px;border-radius:50%;margin-right:10px;top:0px;}
.right-15{margin-right:15px;}
ul.adress-tab{margin:0;padding:0;list-style-type:none;margin-left:15px;margin-bottom:25px;}
ul.adress-tab a{display:inline-block;float:left;padding:10px 20px;background:#00a0e5;margin-right:15px;color:white;border-radius:25px;margin-bottom:25px;}
ul.adress-tab li.active a{background:#d81268;}
.modal-header{background:#00a0e5;}
.modal-title{color:white;}
.total-single{margin:30px 0;text-align:center;}
.total-product{height:40px;padding:0 20px;background:#00a0e5;display:inline-block;line-height:40px;color:white;border-radius:20px;border-top-right-radius:0;border-bottom-right-radius:0;}
.total-price{height:40px;padding:0 20px;background:#00a0e5;display:inline-block;line-height:40px;color:white;}
a.total-shop{border-radius:20px;border-top-left-radius:0;border-bottom-left-radius:0;height:40px;padding:0 20px;background:#00a0e5;display:inline-block;line-height:40px;color:white;transition:all 300ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;}
a.total-shop:hover{background:#d81268;transition:all 300ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;text-decoration:none;}
img.succes-icon{position:relative;margin:auto;display:block;margin-bottom:30px;}
.collapse-item{height:40px;padding:0 8px!important;border:1px solid #ddd;line-height:40px;background:#f8f8f8;margin-bottom:15px;cursor:pointer;}
.collapse-item strong{color:#d81268;}
.shop-tab [data-toggle="collapse"][aria-expanded="true"]{background:#d81268;}
a.contract-link{color:#d81268;text-decoration:none;}
.tooltip-inner{max-width:200px;padding:7px 14px;color:#fff;text-align:center;background-color:#00a0e5;border-radius:4px;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#00a0e5;}
#module-7.module-list .col-md-3{margin-bottom:15px;}
.social a{display:inline-block;position:relative;width:40px;height:40px;background:#00a0e5;color:white;text-align:center;line-height:40px;border-radius:50%;margin-right:10px;top:0px;text-decoration:none;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;}
.social a:hover{background:#d81268;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;}
.post{margin-bottom:20px;-webkit-box-shadow:0px 3px 0px 0px #f0f2f4;-moz-box-shadow:0px 3px 0px 0px #f0f2f4;box-shadow:0px 3px 0px 0px #f0f2f4;background-color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:20px;}
.post_info{padding:10px;background-color:#d81268;margin-bottom:12px;color:#fff;}
.post-left{float:left;}
.post-left ul{margin-left:0;padding-left:0;}
.post-left ul li{float:left;margin-right:15px;list-style:none;}
.post-left ul li i{margin-right:4px;}
.post h2{font-size:22px;margin-bottom:20px;margin-top:20px;font-weight:500;}
.post_info a:hover{text-decoration:underline;}
.post_info a{color:#fff;}
.post p{margin-bottom:20px;}
a.btn_1, .btn_1{border:none;font-family:inherit;font-size:inherit;color:#fff;background:#189ed9;cursor:pointer;padding:10px 20px;outline:none;font-size:12px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;font-weight:600;display:inline-block;text-align:center;}
a.btn_1:hover, .btn_1:hover{background:#333;}
a.hbtn, .hbtn{border:none;font-family:inherit;font-size:inherit;color:#fff;background:#189ed9;cursor:pointer;padding:10px 20px;outline:none;font-size:12px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;font-weight:600;display:inline-block;text-align:center;}
a.hbtn:hover, .hbtn:hover{background:#56B665;}
a.hbtns, .hbtns{margin:10px;}
a.hbtns:hover, .hbtns:hover{margin:0 15px;}
a.hbtnsd, .hbtnsd{margin:0 5px;}
a.hbtnsd:hover, .hbtnsd:hover{margin:0 15px;}
.widget h4{text-transform:uppercase;font-size:16px;}
ul#cat_nav_blog{list-style:none;margin:0 0 0 0;padding:0;font-weight:500;margin-top:20px;}
ul#cat_nav_blog li a{background-color:#fff;padding:10px 15px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:block;margin-bottom:7px;position:relative;color:#555;text-decoration:none;}
ul#cat_nav_blog li a:before{position:relative;font-style:normal;font-weight:normal;font-family:'Ionicons';position:absolute;font-size:20px;right:10px;top:5px;content:"\f3d3";}
.small-search button, .small-search button:focus, .small-search button:visited{height:60px;padding:0 40px;background:#F44336;border:0;color:white;font-size:17px;width:100%;margin-top:15px;box-shadow:none;outline:none;}
a , a:hover , a:focus , a:visited{text-decoration:none;}
.smal-top-header a.mobile-btn.left-btn{font-size:17px;color:#fff;line-height:70px;text-decoration:none;}
.smal-top-header a.mobile-btn.right-btn{font-size:17px;color:#fff;float:right;line-height:70px;}
.price-option select{width:100%;height:45px;border:1px solid #ddd;padding:0 15px;background:#00a0e5;color:white;box-shadow:none;border-radius:25px;outline:none;}
.price-option{position:relative;}
.price-option:after{content:'\f489';position:absolute;right:16px;line-height:45px;font-size:28px;height:45px;font-family:Ionicons;color:white;top:0;display:block;}
.smal-top-header a i{font-size:25px!important;margin-right:5px;}
.smal-top-header a{color:white;}
.smal-top-header{background:#56b665;}
@media (max-width:768px){.sm-nopad{padding-left:0!important;padding-right:0!important;}
#module-2 .module-content{padding:0px 0;}
.prd-category{overflow-y:auto;}
#module-22 .youtube-caption{height:auto;}
#module-22 .caption-box{margin-bottom:15px;}
#module-3 .module-content{margin:50px 0;margin-bottom:0!important;}
ul.prd-tab{margin:0;padding:0;list-style-type:none;margin-top:15px;margin-bottom:15px;height:48px;}
#module-3 .module-header{padding:0 15px;}
.sm-pad{padding-left:15px!important;padding-right:15px!important;}
#module-2 .box-step .item{width:50%;float:left;position:relative;margin:0;margin-bottom:30px;}
#homeslider{height:510px;}
.stitle{margin-bottom:25px;font-size:28px;line-height:56px;text-align:center;color:#fff;margin-top:64px;font-weight:900;}
}
.sidenav{height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background-color:#fff;overflow-x:hidden;transition:0.5s;border-right:1px solid #ddd;padding-top:60px;}
.sidenav a{padding:15px;text-decoration:none;font-size:22px;color:#818181;display:block;transition:0.3s;}
.sidenav a[data-toggle="collapse"]:after{content:'\f3d3';position:relative;float:right;font-family:Ionicons;}
.sidenav a:hover{color:#00a0e5;}
.sidenav .closebtn{position:absolute;top:0;right:25px;font-size:36px;margin-left:50px;}
#main{transition:margin-left .5s;width:100%;}
.small-logo img{position:relative;top:15px;}
@media screen and (max-height:450px){.sidenav{padding-top:15px;}
.sidenav a{font-size:18px;}
}
#side-overlay{position:absolute;height:100%;width:100%;display:block;z-index:1000;display:none;}
#sptx{bottom:5px;bottom:20px;display:none;height:40px;position:fixed;width:40px;right:5%;text-align:center;background:#d81268;line-height:40px;color:white;z-index:10000000;border-radius:50%;}
#top-scrool{bottom:5px;bottom:20px;display:none;height:40px;position:fixed;width:40px;right:5%;text-align:center;background:#d81268;line-height:40px;color:white;z-index:10000000;border-radius:50%;}
#profile-tap{margin:0;padding:0;list-style-type:none;}
#profile-tap li a{display:block;height:50px;line-height:50px;padding-left:15px;background:#fff;border:1px solid #ddd;border-bottom:0;color:#777;}
#profile-tap li.active a{color:#ffffff;border-color:#00a0e5;background:#00a0e5;}
#profile-tap{border-bottom:1px solid #ddd;}
.cproperty{background:#FCFCFC;border:1px solid #ddd;padding:15px!important;}
.profile-price{color:#00a0e5;text-align:center;font-size:20px;margin-bottom:15px;}
.total-exp{text-align:center;}
.default-form select{border-color:#b6e5f9;}
.default-form .select{position:relative;}
.default-form .select:after{content:'\f3d0';font-family:Ionicons;position:absolute;right:0;top:40px;line-height:40px;right:15px;}
.select-group .select:after{top:20px;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0;background:#fff;border:0;}
button.btn-style-one.green-btn{background:#8BC34A;}
.video-js{width:100%;}
.vjs-poster{background-size:cover!important;}
button.vjs-big-play-button{width:80px!important;line-height:80px!important;height:80px!important;border-radius:50%!important;font-size:28px!important;left:0!important;right:0;background:transparent;top:0!important;bottom:0;margin:auto;}
.small, .strong, .medium, .powerless{display:inline-block;min-height:25px;line-height:25px;padding:0 10px;font-size:13px;font-weight:400;position:absolute;top:4px;right:15px;border-radius:4px;}
.powerless{color:#FFF;background:#ff0707;}
.strong{color:#FFF;background:#0cb10c;}
.medium{background:#8BC34A;color:#fff;}
.small{color:#FFF;background:#908c8c;}
.profile-tab .default-form .select:after{right:30px!important;}
body.modal-open{padding-right:0!important;}
.ui-menu .ui-menu-item-wrapper{position:relative;padding:15px;border-bottom:1px solid #ddd;display:block;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{border:0!important;background:#f1f1f1;position:relative;padding:15px;border-bottom:1px solid #ddd;display:block;color:#000!important;}
.ui-widget.ui-widget-content{border:1px solid #c5c5c5;max-height:303px;overflow-y:auto;overflow-x:hidden;}
.address-add{width:100%;float:left;margin-top:15px;border:1px solid #b6e5f9;padding-left:10px;padding-top:10px;display:none;}
.address-add select{margin-bottom:15px !important;}
.adress-item {
    padding: 10px!important;
    background: #fff;
    border: 1px solid #ddd;
    line-height: 35px;
}
.adress-item a {
    text-shadow: none;
    background-image: none;
    border: 0;
}
.p-left-0{
	padding-left: 0!important;
}
.member-page .accordion-group {
    padding: 8px;
    background: #fff;
    margin-bottom: 5px;
    border: 1px solid #ddd;
}
.member-page  .accordion-heading a{
	color: #000;
}

.member-page .accordion-heading a[aria-expanded="true"] {
    margin-bottom: 10px;
    display: block;
}

#accordion2 .accordion-group {
    padding: 8px;
    background: #fff;
    margin-bottom: 5px;
    border: 1px solid #ddd;
}
#accordion2  .accordion-heading a{
	color: #000;
}

#accordion2 .accordion-heading a[aria-expanded="true"] {
    margin-bottom: 10px;
    display: block;
}
.cart-limit{
	font-weight:700;
	color:black;
}
.btn-voltran{
	height: 40px;
	padding: 0 25px;
	line-height: 40px;
	margin: 10px;
}

 .whatsapp-name {
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 0.5;
}

#whatsapp-chat {
  box-sizing: border-box !important;

  outline: none !important;
  position: fixed;
  width: 350px;
  border-radius: 10px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
  bottom: 90px;
  right: 30px;
  overflow: hidden;
  z-index: 99;
  animation-name: showchat;
  animation-duration: 1s;
  transform: scale(1);
}
a.blantershow-chat {
  /*   background: #009688; */
  background: #fff;
  color: #404040;
  position: fixed;
  display: flex;
  font-weight: 400;
  justify-content: space-between;
  z-index: 98;
  bottom: 25px;
  right: 30px;
  font-size: 15px;
  padding: 10px 20px;
  border-radius: 30px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}
a.blantershow-chat svg {
  transform: scale(1.2);
  margin: 0 10px 0 0;
}
.header-chat {
  /*   background: linear-gradient(to right top, #6f96f3, #164ed2); */
  background: #009688;
  background: #095e54;
  color: #fff;
  padding: 20px;
}
.header-chat h3 {
  margin: 0 0 10px;
}
.header-chat p {
  font-size: 14px;
  line-height: 1.7;
  margin: 0;
}
.info-avatar {
  position: relative;
}
.info-avatar img {
  border-radius: 100%;
  width: 50px;
  float: left;
  margin: 0 10px 0 0;
}

a.informasi {
  padding: 20px;
  display: block;
  overflow: hidden;
  animation-name: showhide;
  animation-duration: 0.5s;
}
a.informasi:hover {
  background: #f1f1f1;
}
.info-chat span {
  display: block;
}
#get-label,
span.chat-label {
  font-size: 12px;
  color: #888;
}
#get-nama,
span.chat-nama {
  margin: 5px 0 0;
  font-size: 15px;
  font-weight: 700;
  color: #222;
}
#get-label,
#get-nama {
  color: #fff;
}
span.my-number {
  display: none;
}
/* .blanter-msg {
  color: #444;
  padding: 20px;
  font-size: 12.5px;
  text-align: center;
  border-top: 1px solid #ddd;
} */
textarea#chat-input {
    border: none;
    font-family: "Arial", sans-serif;
    width: 100%;
    height: 40px;
    outline: none;
    resize: none;
    padding: 10px;
    font-size: 14px;
}

a#send-it {
  width: 30px;
  font-weight: 700;
  padding: 4px 10px 0;
  background:#eee;
  
  svg {
    fill:#a6a6a6;
    height: 24px;
    width: 24px;
  }
}

.first-msg {
  background: transparent;
  padding: 30px;
  text-align: center;
  & span {
    background: #e2e2e2;
    color: #333;
    font-size: 14.2px;
    line-height: 1.7;
    border-radius: 10px;
    padding: 15px 20px;
    display: inline-block;
  }
}

.start-chat .blanter-msg {
  display: flex;
}
#get-number {
  display: none;
}
a.close-chat {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #fff;
  font-size: 30px;

}

@keyframes ZpjSY{
  0% {
    background-color: rgb(182, 181, 186);
  }
  15% {
    background-color: rgb(17, 17, 17);
  }
  25% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes hPhMsj {
  15% {
    background-color: rgb(182, 181, 186);
  }
  25% {
    background-color: rgb(17, 17, 17);
  }
  35% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes iUMejp {
  25% {
    background-color: rgb(182, 181, 186);
  }
  35% {
    background-color: rgb(17, 17, 17);
  }
  45% {
    background-color: rgb(182, 181, 186);
  }
}


@keyframes showhide {
  from {
    transform: scale(0.5);
    opacity: 0;
  }
}
@keyframes showchat {
  from {
    transform: scale(0);
    opacity: 0;
  }
}
@media screen and (max-width: 480px) {
  #whatsapp-chat {
    width: auto;
    left: 5%;
    right: 5%;
    font-size: 80%;
  }
}
.hide {
  display: none;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}
.show {
  display: block;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}

.whatsapp-message-container {
  display: flex;
  z-index: 1;
}

.whatsapp-message {
  padding: 7px 14px 6px;
  background-color: rgb(255, 255, 255);
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.3s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

.whatsapp-chat-body {
  padding: 20px 20px 20px 10px;
  background-color: rgb(230, 221, 212);
  position: relative;
  &::before {
    display: block;
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0.08;
    background-image: url("https://elfsight.com/assets/chats/patterns/whatsapp.png");
    // background-image: url(https://res.cloudinary.com/eventbree/image/upload/v1575782560/Widgets/whatsappbg_opt.jpg);
  }
}

.dAbFpq {
  display: flex;
  z-index: 1;
}

.eJJEeC {
  background-color: rgb(255, 255, 255);
  width: 52.5px;
  height: 32px;
  border-radius: 16px;
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  margin-left: 10px;
  opacity: 0;
  transition: all 0.1s ease 0s;
  z-index: 1;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.hFENyl {
    position: relative;
    display: flex;
}

.ixsrax {
    height: 5px;
    width: 5px;
    margin: 0px 2px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    background-color: rgb(158, 157, 162);
    animation-name: ZpjSY;
}

.dRvxoz {

    height: 5px;
    width: 5px;
    margin: 0px 2px;
    background-color: rgb(182, 181, 186);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    animation-name: hPhMsj;
}

.kAZgZq {
    padding: 7px 14px 6px;
    background-color: rgb(255, 255, 255);
    border-radius: 0px 8px 8px;
    position: relative;
    transition: all 0.3s ease 0s;
    opacity: 0;
    transform-origin: center top 0px;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
    margin-top: 4px;
    margin-left: -54px;
    max-width: calc(100% - 66px);
    &::before {
    position: absolute;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    top: 0px;
    left: -12px;
    width: 12px;
    height: 19px;
}
}

.bMIBDo {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.cqCDVm {
    text-align: right;
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
    color: 
    rgba(17, 17, 17, 0.5);
    margin-right: -8px;
    margin-bottom: -4px;
}

#home-giris {
    background-color: #f5f4ea;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 10px;
    margin-top: 2rem!important;
    position: relative;
}
#home-giris h1 {
    font-size: 24px;
    color: #142850;
    font-weight: 600;
    line-height: 1.5;
    margin: 0;
}

#home-giris p {
    line-height: 1.5;
    color: #858585;
    margin-bottom: 0;
    font-size: 15px;
    letter-spacing: 0;
    font-weight: 300;
}
#home-giris p b {
    font-weight: 600;
}
#home-giris .btn-home-giris {
    text-shadow: none;
    padding: 10px 32px;
    background-color: #fff!important;
    height: 66px;
    margin: 0;
    border-radius: 50px!important;
    border: 6px double #f5f4ea!important;
    color: #142850!important;
    text-transform: capitalize;
    letter-spacing: .2px!important;
    font-size: 18px!important;
    padding-right: 20px!important;
    margin-top: 0;
    font-weight: 600!important;
    line-height: 27px!important;
    transition: all .2s ease-in-out;
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
}
#home-giris .btn-home-giris-icon {
    margin-right: 0;
    margin-left: 10px;
    width: 40px;
    height: 40px;
    background-color: #06833c;
    border-radius: 50px;
    color: #fff;
    position: relative;
    display: inline-block;
    text-align: center;
    box-shadow: none;
    top: -3px;
}
#home-giris .btn-home-giris-icon i {
    margin: 0;
    width: auto;
    height: auto;
    font-size: 22px;
    position: relative;
    top: 6px;
}

a {
    text-decoration: none!important;
    color: #06833c;
}